
.icon-km {
display: inline-block;
height: 30px;
position: absolute;
width: 30px;
z-index: 5;
background: #FF0080 !important;
border-radius: 50%;
top: 10px;
right: 10px;
text-align: center;
line-height: 28px;
}
.btnxemnhanh a:hover {
background: #ff0080 !important;
}
div.list_product li p.current_price {
text-align: center;
padding: 0px 10px;
font-weight: 400;
height: 31px;
position: relative;
top: -10px;
font-size: 20px;
color: #ff0080 !important;
font-family: Myriad Pro;
}
.text-right {
text-align: right !important;
color: #8e8e8e;
margin-right: 29px !important;
}
.tieude_fa {
    background: #39599f;
    padding: 7px 10px 20px 30px;
    margin: 0;
    position: relative;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    font-size: 22px;
    color: #ffffff;
    width: 300px;
    font-family: "BenchNine-Bold";
}
.facebook_1{
    z-index: 10999;
    -webkit-animation: fadeinright 2.4s;
    -moz-animation: fadeinright 2.4s;
    -ms-animation: fadeinright 2.4s;
    -o-animation: fadeinright 2.4s;
    animation: fadeinright 2.4s;
    position: fixed;
    padding: 0;
    top: 15%;
    left: 0;
    margin-left: -233px;
    width: auto;
    background: none;
    -webkit-transition: all 240ms linear;
    -moz-transition: all 240ms linear;
    -ms-transition: all 240ms linear;
    -o-transition: all 240ms linear;
    transition: all 240ms linear;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(90deg);
    box-shadow: -1px 0px 4px #999;
    border-radius: 5px 5px 0 0;
    background: #fff;
}
.facebook_1:hover {
    margin-left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.tieude_fa span{
    position: absolute;
    top: 9px;
    right: 9px;
    background: #fff;
    color: #39599f;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
}
.brands h3#location_title,.pagetitle-brands{line-height:1.3em;text-transform:capitalize}.brands{margin-bottom:30px;clear:both;display:table;width:100%}.pagetitle-brands{display:block;overflow:hidden;font-size:36px;color:#4a4a4a;text-align:center;margin:15px 0}
.list-brands li a,.list-brands li p{overflow:hidden;display:block}.list-brands{padding:0;display:block;margin:15px auto}
.list-brands li{float:left;position:relative;width:164px;overflow:hidden;height:75px;border:1px solid #e2e2e2;margin:0 5px 10px 0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background:-webkit-gradient(linear,0 0,0 100%,from(#f9f9f9),to(#fff));background:-webkit-linear-gradient(top,#fff,#f9f9f9);background:-moz-linear-gradient(top,#fff,#f9f9f9);background:-ms-linear-gradient(top,#fff,#f9f9f9);background:-o-linear-gradient(top,#fff,#f9f9f9)}
.list-brands li p{font-size:13px;text-align:center;color:#333;position:absolute;left:0;right:0;bottom:-5px}

.list-brands li .logo-brand{text-align:center;margin-bottom:5px}

.list-brands li img {
    height: auto;
    margin: 4px auto;
    max-height: 42px;
    max-width: 133px;
}

.GuaranteeTable thead{background-color:#3498db;border-color:#ebebeb;color:#fff}.GuaranteeTable thead th{text-align:left;padding:8px 0}.GuaranteeTable thead th:nth-child(1){text-align:center!important}.GuaranteeList{max-height:370px;display:block;overflow-x:hidden;overflow-y:auto;position:relative}.GuaranteeList table{border-collapse:collapse;border-spacing:0}.GuaranteeList table tr td:first-child{text-align:center}.GuaranteeList table tr:nth-child(odd){background:#fff}.GuaranteeList table tr:nth-child(even){background:#eaeaea}.GuaranteeList table tr td{text-align:left;padding:5px}.brands h3#location_title,.more-brands{display:block;overflow:hidden;text-align:center}.GuaranteeTable select{padding:2px 3px!important;height:30px}.brands h3#location_title{font-size:24px;color:#4a4a4a;margin:15px 0}

.more-brands:hover{color:#3498db;}
.none{display:none}.brands form{display:block;height:36px;width:300px;margin:auto;position:relative;border:1px solid #ccc;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background:#fff;background:-webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#fff));background:-webkit-linear-gradient(top,#fff,#f5f5f5);background:-moz-linear-gradient(top,#fff,#f5f5f5);background:-ms-linear-gradient(top,#fff,#f5f5f5);background:-o-linear-gradient(top,#fff,#f5f5f5)}.brands form button{position:absolute;border:0;background:0 0;cursor:pointer;width:36px;height:36px;top:-2px;right:5px}.brands form input{display:block;margin-left:2px;background:0 0;border:0;width:90%;font-size:14px;color:#999;height:36px;outline:0}span.icon-gsearch{background-image:url(data:image/png;base64,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);background-repeat:no-repeat;display:inline-block;height:36px;width:36px;line-height:36px;vertical-align:middle}

.more-brands {
    background: #000 none repeat scroll 0 0;
    border: 1px solid #a1aaaf;
    border-radius: 4px;
    color: yellow;
    cursor: pointer;
    font-size: 16px;
    margin: auto;
    padding: 5px 0;
    width: 200px;
}




.owl-prev{
	position:absolute;
	top: 75px;
	left:10px;
}

.owl-theme .owl-controls{
	position: absolute;
	/* left:45%; */
	bottom: 22px;
	/* background-color: #ddd; */
	border-radius: 5px;
	padding: 0px;
	/* padding-left: 10px; */
	/* padding-right: 10px; */
	top: 0%;
}
.owl-next{
	position:absolute;
	top: 75px;
	right:10px;
}
.owl-prev,.owl-page,.owl-next{
	cursor:pointer;
}

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

.owl-theme .owl-controls .owl-buttons div{*
	display: inline;/*IE7 life-saver *//*IE7 fix*/
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 3px 3px !important;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#owl-demo2 img {
    padding-top: 0px;
    margin-top: 0px;
}
#owl-demo2 img {
    padding: 10px;
    margin: 5px;
    float: left;
    /* border: 1px solid #ddd; */
    height: 200px;
}
#owl-demo2 .item{
	width:auto;
}
#owl-demo2 .item a {
    color: #000000;
}
#owl-demo2 img{
	padding:10px;
	margin:5px;
	float:left;
	/* border:1px solid #ddd; */
	min-height: 191px;
	width: 100%;
}
#owl-demo2 .owl-item h2{
	font-size:17px;
	padding-bottom:0px;
	padding-left: 15px;
	color: #fff;
	float: left;
}
#owl-demo2 img{
	padding-top:0px;
	margin-top:0px;
}
.owl-controls {
    position: absolute;
    top: 32%;
    width: 100%;
}
.owl-buttons i {
    font-size: 41px !important;
    color: #F1520F;
}
